# AttachmentInfo
Attachment Info.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**path** | **string** | Attachment file path. | 
**description** | **string** | Attachment file description. | [optional]
**name** | **string** | Attachment file name. | [optional]
**mime_type** | **string** | Attachment file MIME type. | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/AttachmentInfo.php)

